<?php
// Conexión a base de datos MySQL con PHP.
$ruta = $_SERVER['HTTP_HOST'];

// Datos de la base de datos
$usuario = "solerpal_userPR";
$password = "&ZPeRH_WUk^b";

//verifica si está en modo localhost o remoto
if ($ruta == 'localhost') {
	$servidor = "solerpalau.mx";
}else{
	$servidor = "localhost";
}
$basededatos = "solerpal_webPR";

// creación de la conexión a la base de datos con mysql_connect()
$conexion = mysqli_connect( $servidor, $usuario, $password)
			or die ("No se ha podido conectar al servidor de Base de datos");

// Selección de la base de datos a utilizar
$db = mysqli_select_db($conexion, $basededatos )
		or die ( "Upps! No se ha podido estalecer una conexión a la Base de datos." );

?>
